
/* =Slideshow
-------------------------------------------------------------- */

div.meteor-slides {
	clear: both;
    height: auto !important;
	line-height: 0;
	margin: 0;
	max-width: 100%;
	overflow: visible !important;
	padding: 0;
	position: relative;
	z-index: 1;
}
div.meteor-left {
	clear: none;
	float: left;
	margin: 0 20px 20px 0;
}
div.meteor-right {
	clear: none;
	float: right;
	margin: 0 0 20px 20px;
}
div.meteor-center {
	margin: 0 auto;
}
div.navpaged,
div.navboth {
	/*margin-bottom: 20px;*/
}
.meteor-slides .meteor-clip {
	line-height: 0;
	margin: 0;
	overflow: hidden;
	padding: 0;
	position: relative;
	width: 100%;
}
.meteor-slides .meteor-shim {
	border: 0;
	height: auto !important;
	margin: 0;
	max-width: 100%;
	padding: 0;
	width: auto\9; /* IE8 */
}
.meteor-slides a:focus {
	outline: none;
}

/* =Slide
-------------------------------------------------------------- */

.meteor-slides .mslide {
	display: none;
	height: auto !important;
	margin: 0;
	max-width: 100%;
	padding: 0;
}
.single-slide .mslide {
	display: block;
}
.meteor-slides .mslide a {
	border: 0;
	margin: 0;
	padding: 0;
}

/* added 10/07/2016 */

/*.meteor-slides .mslide a.btn { background: #003057; border: 2px solid #003057; color: #fff; display: inline-block; font-size: 0.75em; font-weight: bolder; margin: 0;
padding: 0.3125em 0.5em; text-decoration: none; text-transform: uppercase; margin-top: 10px; }
.meteor-slides .mslide a.btn:hover { color: #EAAA00; background: #003057; border: 2px solid #003057; }*/

/* 'Donate Now' button on /give/ - added 08/18/2016 */

.meteor-slides .mslide a.btn.donate { background: #003057; border: 2px solid #003057; color: #fff; display: inline-block; font-size: 1.4em; font-weight: bolder; margin: 0; padding: 1.313em 1.313em; text-decoration: none; text-transform: uppercase; margin-top: 10px; }

.meteor-slides .mslide a.btn.donate:hover { color: #EAAA00; background: #003057; border: 2px solid #003057; }

.meteor-slides .mslide img {
	border: 0;
	box-shadow: none !important;
	display: block;
	height: auto !important;
	margin: auto !important;
	max-width: 100%;
	padding: 0 !important;
	width: auto\9; /* IE8 */
}
.meteor-slides .mslide img[src$='.png'] {
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00333333,endColorstr=#00333333)"; /* IE8 */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00333333,endColorstr=#00FFFFFF); /* IE7 */
	zoom: 1;

	behavior: url(//www.brandonu.ca/wp-content/themes/bu-skel/PIE.htc); position: relative; */
}

	/* Slideshow Extensions CSS
	============================= */
/*	.mslide .caption-wrapper { bottom: 1.25em; max-width:40.625% /*260px ; position: absolute; background: rgba(64,64,64,0.6); padding:1em; }*/
/*	.mslide .caption-wrapper.pull-to-left { left: 1.25em; }*/
/*	.mslide .caption-wrapper.pull-to-right { right: 1.25em; }*/
/*	.mslide .caption-wrapper h2 { line-height:1.1; color:#fff;  }*/
/*	.mslide .caption-wrapper p { color: #fff; margin:0; padding:0; line-height: 1.2em; }
	.mslide .caption-wrapper a { color: #fc0; } */


	/* Buttons! */
	.mslide .caption-wrapper button { margin:1em 0 0 0; background:#003366; border:none; border-radius:0; color:#fff; font-family:Lato, 'Lucida Grande', Helvetica, Arial, sans-serif; font-size:0.875em; font-style:normal; font-variant:normal; 
										line-height:normal; text-shadow:none; }
	.mslide .caption-wrapper button:hover { color:#fc0; }
		
	.mslide p.photo-credit { margin:24px 0 0 0; font-size:12px; color:#CCC;   }
    .mslide .photo-credit a { color:#fff;  }



/* =Previous/Next Navigation
-------------------------------------------------------------- */

.meteor-slides ul.meteor-nav {
	display: none;
	list-style: none;
    height: auto;
	margin: 0 !important;
	padding: 0;
}
.meteor-slides.navhover ul.meteor-nav {
	display: inline;
}
ul.meteor-nav li {
	display: inline;
    height: auto;
	list-style: none;
	margin: 0;
	padding: 0;
}
ul.meteor-nav li:before {
	content: " ";
	background: none;
}
.meteor-nav .prev a {
	left: -15px; /* puts button on page edge */
}
.meteor-nav .next a {

	right: -15px;  /* puts button on page edge */
}
.meteor-nav a {
	display: block;
	outline: none;
	position: absolute;
	text-indent: -9999px;
	width: 27px;
    height: 100%;
	z-index: 998;
}
.meteor-nav .prev a {
	background: url('../images/prev.png') no-repeat center right;
}
.meteor-nav .prev a:hover {
	background: url('../images/prev.png') no-repeat center left;
}
.meteor-nav .next a {
	background: url('../images/next.png') no-repeat center left;
}
.meteor-nav .next a:hover {
	background: url('../images/next.png') no-repeat center right;
}
* html .meteor-nav .prev a {
	background: url('../images/prev.gif') no-repeat center right; /* IE6 */
}
* html .meteor-nav .prev a:hover {
	background: url('../images/prev.gif') no-repeat center left; /* IE6 */
}
* html .meteor-nav .next a {
	background: url('../images/next.gif') no-repeat center left; /* IE6 */
}
* html .meteor-nav .next a:hover {
	background: url('../images/next.gif') no-repeat center right; /* IE6 */
}

/* =Paged Navigation
-------------------------------------------------------------- */

/* adjusted to center buttons */
.meteor-slides .meteor-buttons {
    bottom: 3%;
    height: 9px;
    margin: 0;
    padding: 6px 0 0;
    position: absolute;
    width: 100%;
    z-index: 999;
    text-align:center;
}

header#branding .meteor-buttons {
	left: 5px; /* A little nudge for Twenty Eleven */
}

/* adjusted to center buttons */
.meteor-buttons a {
	background: url('../images/buttons.png') no-repeat bottom left;
	display: inline-block;
    width: 9px;
    height: 9px;
    margin: 4px 2px 2px 2px;
    outline: none;
    text-indent: -9999px;
}

.meteor-buttons a:hover {
	background: url('../images/buttons.png') no-repeat bottom right;
}
.meteor-buttons a.activeSlide {
	background: url('../images/buttons.png') no-repeat bottom right;
}
* html .meteor-buttons a {
	background: url('../images/buttons.gif') no-repeat bottom left; /* IE6 */
}
* html .meteor-buttons a:hover {
	background: url('../images/buttons.gif') no-repeat bottom right; /* IE6 */
}
* html .meteor-buttons a.activeSlide {
	background: url('../images/buttons.gif') no-repeat bottom right; /* IE6 */
}

	/* Tablet Portrait size to standard 960 (devices and browsers)	- IPad Portrait Mode */		
	@media only screen and (min-width: 767px) and (max-width: 959px) {
		.mslide .caption-wrapper { bottom: 0.625em; }
		.mslide .caption-wrapper.pull-to-left { left: 0.625em; }
		.mslide .caption-wrapper.pull-to-right { right: 0.625em; }
		/*.mslide .caption-wrapper h2 { font-size:1.625em; }
		.mslide .caption-wrapper p { font-size:0.875em; }*/
	}	
	
	/* IPhone - Both */
	@media only screen and (max-width: 767px) { 
		.meteor-slides .meteor-clip { 
			overflow: visible; 
		}
		
		.mslide .caption-wrapper h2 { 
			color: #036; 
			font-size:23px;  
			line-height: 1em; 
		}
		.mslide .caption-wrapper h4  { 
			color: #036; 
			line-height: 1em; 
		}
		.mslide .caption-wrapper p { 
			color: #036; 
			font-size:0.875em /*14px*/;  
			line-height: 1.2em; 
		}
		.mslide .caption-wrapper a { 
			color: #036; 
		}
		.mslide .caption-wrapper p button {  
			margin:0; 
		}
		.meteor-nav .prev a, 
		.meteor-nav .next a { 
			display:none; 
		}
	}		
	
	/* IPhone - Landscape */
	@media only screen and (min-width: 480px) and (max-width: 767px) {  
		div.meteor-slides { 
			padding: 0 0 12em 0;
		}
		div.meteor-slides.no-caption { 
			padding-bottom:0; 
		}
		/* 'Donate Now' button on /give/ - added 08/18/2016 */
		.meteor-slides .mslide a.btn.donate {
			margin:25px 0 0 90px;
		}
	}		
	
	/* IPhone - Portrait  */
	@media only screen and (max-width:479px ) {	 
		div.meteor-slides { 
			padding: 0 0 13em 0; 
		} 
		div.meteor-slides.no-caption { 
			padding-bottom:0; 
		}
		.mslide p.photo-credit {
			display:none; 
		}
        /* 'Donate Now' button on /give/ - added 08/18/2016 */
		.meteor-slides .mslide a.btn.donate {margin:30px 0 0 32px;}
	}
